.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_343_page21 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  5px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_700_page21 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
}

#stacks_in_701_page21 {
	font-size: 85%;
}
